{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\bib\\source\\repos\\LEA\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|c:\\users\\bib\\source\\repos\\lea\\lea\\views\\shared\\_layout.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|solutionrelative:lea\\views\\shared\\_layout.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|c:\\users\\bib\\source\\repos\\lea\\lea\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|solutionrelative:lea\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|c:\\users\\bib\\source\\repos\\lea\\lea\\controllers\\homecontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|solutionrelative:lea\\controllers\\homecontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|c:\\users\\bib\\source\\repos\\lea\\lea\\migrations\\appdbcontextmodelsnapshot.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|solutionrelative:lea\\migrations\\appdbcontextmodelsnapshot.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|c:\\users\\bib\\source\\repos\\lea\\lea\\models\\errorviewmodel.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|solutionrelative:lea\\models\\errorviewmodel.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|c:\\users\\bib\\source\\repos\\lea\\lea\\models\\application.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|solutionrelative:lea\\models\\application.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|c:\\users\\bib\\source\\repos\\lea\\lea\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|solutionrelative:lea\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|c:\\users\\bib\\source\\repos\\lea\\lea\\lea.csproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|",
      "RelativeMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|solutionrelative:lea\\lea.csproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|c:\\users\\bib\\source\\repos\\lea\\lea\\migrations\\20250915125419_initialcreate.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|solutionrelative:lea\\migrations\\20250915125419_initialcreate.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|c:\\users\\bib\\source\\repos\\lea\\lea\\data\\appdbcontext.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{9DE0A8E4-C990-4B5B-B91D-398EB7D34088}|LEA\\LEA.csproj|solutionrelative:lea\\data\\appdbcontext.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 247,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "_Layout.cshtml",
              "DocumentMoniker": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Views\\Shared\\_Layout.cshtml",
              "RelativeDocumentMoniker": "LEA\\Views\\Shared\\_Layout.cshtml",
              "ToolTip": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Views\\Shared\\_Layout.cshtml",
              "RelativeToolTip": "LEA\\Views\\Shared\\_Layout.cshtml",
              "ViewState": "AgIAAB0AAAAAAAAAAAA2wDEAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-09-16T07:24:48.625Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "AppDbContextModelSnapshot.cs",
              "DocumentMoniker": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Migrations\\AppDbContextModelSnapshot.cs",
              "RelativeDocumentMoniker": "LEA\\Migrations\\AppDbContextModelSnapshot.cs",
              "ToolTip": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Migrations\\AppDbContextModelSnapshot.cs",
              "RelativeToolTip": "LEA\\Migrations\\AppDbContextModelSnapshot.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-16T06:55:48.849Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "20250915125419_InitialCreate.cs",
              "DocumentMoniker": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Migrations\\20250915125419_InitialCreate.cs",
              "RelativeDocumentMoniker": "LEA\\Migrations\\20250915125419_InitialCreate.cs",
              "ToolTip": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Migrations\\20250915125419_InitialCreate.cs",
              "RelativeToolTip": "LEA\\Migrations\\20250915125419_InitialCreate.cs",
              "ViewState": "AgIAACgAAAAAAAAAAAA8wAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-15T12:54:20.465Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "AppDbContext.cs",
              "DocumentMoniker": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Data\\AppDbContext.cs",
              "RelativeDocumentMoniker": "LEA\\Data\\AppDbContext.cs",
              "ToolTip": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Data\\AppDbContext.cs",
              "RelativeToolTip": "LEA\\Data\\AppDbContext.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA4AAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-15T12:36:42.137Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "LEA",
              "DocumentMoniker": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\LEA.csproj",
              "RelativeDocumentMoniker": "LEA\\LEA.csproj",
              "ToolTip": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\LEA.csproj",
              "RelativeToolTip": "LEA\\LEA.csproj",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000758|",
              "WhenOpened": "2025-09-15T12:36:14.172Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "appsettings.json",
              "DocumentMoniker": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\appsettings.json",
              "RelativeDocumentMoniker": "LEA\\appsettings.json",
              "ToolTip": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\appsettings.json",
              "RelativeToolTip": "LEA\\appsettings.json",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAoAAABUAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2025-09-15T12:30:55.972Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Program.cs",
              "RelativeDocumentMoniker": "LEA\\Program.cs",
              "ToolTip": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Program.cs",
              "RelativeToolTip": "LEA\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAkAAAA9AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-15T12:29:41.456Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "Application.cs",
              "DocumentMoniker": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Models\\Application.cs",
              "RelativeDocumentMoniker": "LEA\\Models\\Application.cs",
              "ToolTip": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Models\\Application.cs",
              "RelativeToolTip": "LEA\\Models\\Application.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAsAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-15T12:26:34.472Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "HomeController.cs",
              "DocumentMoniker": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Controllers\\HomeController.cs",
              "RelativeDocumentMoniker": "LEA\\Controllers\\HomeController.cs",
              "ToolTip": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Controllers\\HomeController.cs",
              "RelativeToolTip": "LEA\\Controllers\\HomeController.cs",
              "ViewState": "AgIAABAAAAAAAAAAAAAqwAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-15T12:24:01.054Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "ErrorViewModel.cs",
              "DocumentMoniker": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Models\\ErrorViewModel.cs",
              "RelativeDocumentMoniker": "LEA\\Models\\ErrorViewModel.cs",
              "ToolTip": "C:\\Users\\bib\\source\\repos\\LEA\\LEA\\Models\\ErrorViewModel.cs",
              "RelativeToolTip": "LEA\\Models\\ErrorViewModel.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-15T12:25:42.788Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}